Home | All Classes | Grouped Classes | Index | Search

# Class CL_XMLWriter

The XML Writer writes a XML file based on XML tokens. More...

Derived from: none
Derived by: none
Group: Core (XML)

#include <ClanLib/core.h>

Construction:

CL_XMLWriter |

Attributes:

get_insert_whitespace | Returns the insert whitespace flag.
set_insert_whitespace | Inserts whitespace between tags if enabled.

Operations:

write | Write token to file.

Detailed description:

!group=Core/XML! !header=core.h!
Questions or comments, write to the ClanLib mailing list.